function setup()
	room.addActor()
	actor.setEffectIcon("rakisplanet.png")
	actor.randomizePlacement = 0
	actor.x = 3
	actor.y = 2
	actor.scale = .15
	actor.rot = 180
	actor.addTerrain("backdrop_rakisplanet")
end